<WebBox ID="delete_requests">
<table width="100%">
  <tr>
    <If condition="'{{view_projects}}'!='true'">
      <td valign="top">
	<Repeat rs="del_requests">
	  <IfEmpty>
	    <div class="heading2grey">There are no delete requests.</div>
	  </IfEmpty>
	  <Var name="bgcolor">({{CurrentRowNr}}%2 ? "#f0f0f0" : "#f9f9f9")</Var>
	  <table bgcolor="{{bgcolor}}" width="100%">
	    <tr>
	      <td width="1" nowrap="true" valign="top" class="heading2grey">
		{{CurrentRowNr}}.
	      </td>
	      <td colspan="2">
		On <span class="heading1">{{request_date}}</span>, 
		user <span class="headingred">{{username}}</span> 
		has requested to delete 
		<span class="heading1">{{nr_proj}}</span> projects,
		with this reason:<br>
		<div class="heading1">"{{reason}}"</div>.
	      </td>
	    </tr>
	    <tr>
	      <td></td>
	      <td>
		<table cellspacing="0" cellpadding="0">
		  <tr>
		    <td>Time Frame:</td>
		    <td class="heading1"> {{time_frame}} </td>
		  </tr>
		  <tr>
		    <td>Status:</td>
		    <td class="heading1"> {{status}} </td>
		  </tr>
		  <tr>
		    <td>Departments:</td>
		    <td class="heading1"> {{depts}} </td>
		  </tr>
		</table>
	      </td>
	      <td align="right" valign="top" nowrap="true">
		[<a href="javascript: view_projects('{{request_id}}')">
		    View Projects</a>]<br>
		[<a href="javascript: deny('{{request_id}}')">Deny</a>]<br>
		[<a href="javascript: approve('{{request_id}}', '{{CurrentRowNr}}')">Approve</a>]<br>
	      </td>
	    </tr>
	  </table>
	</Repeat>
      </td>
    </If>
    <If condition="'{{view_projects}}'=='true'">
      <td valign="top">
        <Include SRC="{{./}}proj_list.html" />
      </td>
    </If>
  </tr>
</table>
</WebBox>
